@charset "utf-8";

#bo_sch legend{
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}

#bo_cate h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.board_top{display: flex; align-items: center; justify-content: space-between; font-size:18px; margin-bottom:20px; }

.board_top .bo_list_total{display: flex; align-items: center; font-weight:500;}
.board_top .bo_list_total:before{content:''; display: inline-block;  width:7px; height:7px; background-color: #58b530; margin-right:10px; border-radius: 50%;}
.board_top .bo_list_total span{color:#244788; font-weight:600;}

.board_top .search_box{display: flex; align-items: center;}
.board_top #bo_cate div select{height: 35px; line-height: 35px; border-radius: 0; border:1px solid #dbdbdb; margin-right:5px;}
.board_top input{height:35px;}
.board_top input.frm_input::placeholder{color:#999;}
.board_top input.btn_submit{min-width: 67px; color:#fff; background-color: #3b3b3b; border:1px solid #3b3b3b;}

#gall_ul{border-top:2px solid #000;}
#gall_ul .gall_li{padding:30px 20px; border-bottom:1px solid #c2c2c2;}
#gall_ul .gall_li .gall_con{display: flex;}
#gall_ul .gall_li .gall_con .gall_href{min-width:280px; width:280px; height:190px; border:1px solid #dbdbdb; overflow: hidden;}
#gall_ul .gall_li .gall_con .gall_href a{display:flex; align-items:center; justify-content:center; width:100%; height:100%;}
#gall_ul .gall_li .gall_con .gall_href img{width:100%; height: 100%; object-fit: cover;}
#gall_ul .gall_li .gall_con .gall_text_href{width:calc(100% - 190px); padding:20px 30px;}
#gall_ul .gall_li .gall_con .gall_text_href .tit{font-size:22px; font-weight: 600; margin-bottom:40px; line-height:1em;}
#gall_ul .gall_li .gall_con .gall_text_href .tit a{color:#555;}
#gall_ul .gall_li .gall_con .gall_text_href .class_btn{display: block; font-size:20px; font-weight: 500; color: #58b530; margin-bottom:15px;}
#gall_ul .gall_li .gall_con .gall_text_href .info{margin-bottom:80px; line-height:1em;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul{display: flex; flex-wrap: wrap;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li{display: flex; align-items: center;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li:after{content:''; display: inline-block; width:1px; height:15px; background-color: #dbdbdb; margin:0 15px;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li:last-child:after{display: none;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap{display: flex; flex-wrap:wrap;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a{min-width: 140px; display: inline-block; padding:20px 0 20px 10px; border:1px solid #000; font-weight: 500; line-height:1em;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a:first-child{margin-right:10px; background: url('/img/ico_see.png') no-repeat center right 10px; color:#555;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a:nth-child(2){border:1px solid #244788; color:#244788; background: url('/img/ico_down.png') no-repeat center right 10px;}

.bo_v_header{position:relative; padding:20px 10px; border-top:2px solid #000; border-bottom:1px solid #c2c2c2;}
#bo_v_title{font-size:18px; font-weight:600; margin-bottom:15px;}
#bo_v_title .bo_v_t_category{color: #58B531;}
#bo_v_info{display:flex; align-items:center;}
#bo_v_info h2 {position: absolute; font-size: 0; line-height: 0; overflow: hidden;}
#bo_v_info strong{margin-left:5px;}
#bo_v_info span.bar{margin: 0 7px; font-size: 11px; color: #bcbcbc;}

#bo_v_file{display:flex; position:absolute;bottom:20px;right:10px;}
#bo_v_file .bo_v_file_v,
#bo_v_file .bo_v_file_d{position:relative;top:0;left:0;}
#bo_v_file .bo_v_file_v:hover ul,
#bo_v_file .bo_v_file_d:hover ul{display:block;}
#bo_v_file h2{
	display: inline-block;
	*zoom: 1;
	*display: inline;
	font-size:16px;
	padding:10px 20px 10px 10px;
	font-weight: bold;
	color: #fff;
	line-height:1em;
	background:url("/img/icon10.gif") no-repeat right 10px center #fff;
	border-radius: 3px;
	border:solid 1px #a8a8a8;
	color:#a8a8a8;
	word-break:keep-all;
	border-radius: 3px 3px 0 0;
}
#bo_v_file .bo_v_file_v{margin-right:5px;}
#bo_v_file .bo_v_file_v h2{
	color:#fff;
	background:url("/img/icon11.gif") no-repeat right 10px center #a8a8a8;
}
#bo_v_file ul{position:absolute;top:38px;left:0;width:100%;display:none;border-bottom:solid 1px #ddd;}
#bo_v_file ul li{overflow:hidden;padding:3px;background:#fff;border:solid 1px #ddd;border-bottom:none;white-space:nowrap;}
#bo_v_file ul li a{display:block;padding:2px;font-size:15px; color:#a8a8a8;}

#bo_v_atc{padding:20px 10px;}
#bo_v_atc_title{position:absolute;font-size:0;line-height:0;overflow:hidden}

/*table*/
table.type1{width:100%;border-top:solid 2px #58b531;}
table.type1 caption{padding:0 0 10px;}
table.type1 th{padding:8px 10px;background:#f1f1f1;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;font-weight:bold; text-align:center;}
table.type1 th.flth{border-left:none;}
table.type1 td{padding:8px 10px;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;}
table.type1 td.fltd{border-left:none;}
table.type1 td.tac{text-align:center;}
table.type1 td.name a{font-weight:bold;color:#448b25;}
table.type1 td .frm_input,
table.type1 td select{padding:0 10px;height:36px;line-height:34px;}
table.type1 td .btn_type3{cursor:pointer;height:36px;line-height:34px;font-size:15px;}

table.type1 td ul{}
table.type1 td ul li{padding-left:10px;background:url("/img/icon9.gif") no-repeat 0 7px;}

table.type1_1{table-layout:fixed;}

table.type1_2 th{padding:10px 20px;font-size:12px;font-weight:normal;color:#333;text-align:left;}
table.type1_2 td{padding:10px 20px;}

table.type1_3{border-top:solid 1px #ddd;}

.tbl_wrap table{width:100%; border-top:2px solid #848484; word-break:keep-all; margin-bottom:20px;}
.tbl_wrap table a{color:#666;}
.tbl_wrap table thead{border-bottom:1px solid #d4d4d4;}
.tbl_wrap table thead th{text-align:center; font-weight:600; font-size:17px; padding:7px 10px; background:#f6f6f6;}
.tbl_wrap table tbody th{text-align:center; font-weight:600; font-size:17px; padding:7px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:#f1f1f1;}
.tbl_wrap table tbody td{padding:17px 10px; border-bottom:1px solid #ddd; color:#666; line-height:1em;}
.tbl_wrap table tbody td.td_subject{display:flex; align-items:center;}

#bo_sch legend,
.tbl_wrap table caption{
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}

#bo_v_img{margin:20px 0 0;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after{display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img{max-width:100%;height:auto}

#bo_v_con{position:relative;left:0;top:0;margin:20px 0 30px;width:100%; word-break:break-all;overflow:hidden;text-align:justify;}
#bo_v_con a{color:#000;text-decoration:underline}
#bo_v_con img{max-width:100%;height:auto}

.bo_v_nb{border-top:solid 1px #c2c2c2;border-bottom:solid 1px #c2c2c2;}
.bo_v_nb li{padding:10px; color:#666;}
.bo_v_nb li.list_prev{border-bottom:solid 1px #ddd;}
.bo_v_nb li a{margin-left:10px;color:#333;}

#bo_v_bot, .bo_fx{margin-top:10px;zoom:1;}
#bo_v_bot:after{display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul{margin:0;padding:0;list-style:none}

/*게시판 글쓰기*/
#contents table td{border: solid 1px #ddd; word-wrap: break-word;}

#bo_w .tbl_frm01{border-top:solid 2px #b6b6b6;}
#bo_w .tbl_frm01 table{width:100%;}
#bo_w .tbl_frm01 th{padding:8px 10px;background:#efefef;border-bottom:solid 1px #ddd;color:#333; text-align:center; font-weight:600;}
#bo_w .tbl_frm01 p{margin-bottom:0;}
#bo_w .tbl_frm01 td{padding:8px 10px;border-bottom:solid 1px #ddd;}
#bo_w .tbl_frm01 td img{vertical-align:middle;}
#bo_w .tbl_frm01 td textarea{width:100%;}

#char_count_desc{display:block;margin:0 0 5px;padding:0}
#char_count_wrap{margin:5px 0 0;text-align:right}
#char_count{font-weight:bold}

#autosave_wrapper{position:relative; display:flex; flex-wrap:wrap;}
#autosave_pop{display:none;z-index:10;position:absolute;top:32px;right:0;padding:8px;width:350px;height:auto !important; height:180px; max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop{height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong{position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop button{margin:0;padding:0;border:0;background:transparent; margin-left:3px;}
#autosave_pop ul{margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li{display:flex; align-items:center; justify-content:space-between; padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop a{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color:#000;}
#autosave_pop span{min-width: 128px; display:flex; align-items:center; word-break:keep-all;}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_content{display:none}
.writebox_type1{width:100%;height:250px;}
.writebox_type2{width:100%;height:200px;}

#bo_w .tbl_frm01 td input.frm_input{width: 100%; box-sizing:border-box;}
#bo_w .tbl_frm01 td input.frm_input#wr_subject{width:calc(100% - 144px); margin-right:5px;}
input.ed{width:calc(100% - 43px); margin-left:5px;}
input.ed[type=file]{margin-bottom:5px; margin-left:0;}

.award_wrap{display:flex; flex-wrap:wrap;}
.award_wrap .awrad_y{margin-left:5px;}
#bo_w .tbl_frm01 td .award_wrap input.frm_input{width:auto;}

#bo_w .btn_confirm{display:flex; justify-content:flex-end; margin-top: 10px;}
#bo_w .btn_confirm a{margin-right:5px;}

.tit_top{display:inline-block; font-size:17px; margin-bottom:7px; color:#244788; font-weight:600;}

@media(max-width:992px){
    .board_top{display: block;}
	.board_top .search_box{flex-wrap:wrap;}
	.board_top .search_box #bo_sch{width:calc(100% - 179px);}
	.board_top input#stx{width:calc(100% - 71px);}
}

@media(max-width:768px){
	.mb_none{display:none;}
  #bo_v_file{}

	#contents table th, #contents table td{display:block; box-sizing:border-box;}
	select#ca_name{width:100%;}
	
	#bo_v_file{position:static; justify-content:flex-end; margin-top:10px;}
	
	#gall_ul .gall_li .gall_con .gall_text_href .info ul{line-height:1.6em;}
	#gall_ul .gall_li .gall_con .gall_text_href .tit a{line-height:1.3em;}
	
	#gall_ul .gall_li{padding: 20px 10px;}
	#gall_ul .gall_li .gall_con{display:block;}
	#gall_ul .gall_li .gall_con .gall_text_href{width:100%;padding:20px 0;}
	#gall_ul .gall_li .gall_con .gall_href{margin:auto;}
	#gall_ul .gall_li .gall_con .gall_text_href .tit{margin-bottom:20px;}
	#gall_ul .gall_li .gall_con .gall_text_href .info{margin-bottom:30px;}
}


@media(max-width:480px){
	.board_top .search_box{display:block;}
	#bo_cate{margin:25px 0 5px 0;}
	.board_top #bo_cate div select{width:100%; margin-right:0;}
	.board_top .search_box #bo_sch{width:100%;}
	
	.tbl_wrap table{word-break:break-all;}
	
	.award_wrap{display:block;}
	.award_wrap select#wr_8{width:100%;}
	.award_wrap .awrad_y{margin-left:0; margin-top:5px;}
	#bo_w .tbl_frm01 td .award_wrap input.frm_input{width:calc(100% - 73px);}
	
	#autosave_pop{width: 254px;}
	
	#bo_v_info{display:block;}
	#bo_v_info span.bar{display:none;}
}